#include "xgfxscenedynbrush.h"

XGfxSceneDynBrush::XGfxSceneDynBrush()
    : XAsset()
    , mInfo()
    , mDynEntId(0)
{
    
}

XGfxSceneDynBrush::~XGfxSceneDynBrush()
{
    
}

void XGfxSceneDynBrush::ParseData(QDataStream *aStream)
{
    
}

void XGfxSceneDynBrush::Clear()
{
    
}
